## deepin-shortcut-viewer 1.3.4

=== debian/changelog ===
deepin-shortcut-viewer (1.3.4-1) unstable; urgency=medium

  * New upstream release.
    + Backport one necessary upstream patch.
  * Bump debhelper compat to v11.
  * Bump Standards-Version to 4.1.3.
  * d/control: Use Salsa platform to host VCS.
  * d/control: Enable building on non-linux platforms.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 08 Feb 2018 22:50:10 +0800

deepin-shortcut-viewer (1.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #883135)

 -- Boyuan Yang <073plan@gmail.com>  Thu, 30 Nov 2017 16:53:40 +0800
