=== debian/control ===
Source: deepin-shortcut-viewer
Section: utils
Priority: optional
Maintainer: Debian Deepin Packageing Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 libdtkcore-dev,
 libdtkwidget-dev,
 pkg-config,
 qt5-qmake,
 qtbase5-dev,
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/deepin-shortcut-viewer
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer

Package: deepin-shortcut-viewer
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Pop-up shortcut viewer for Deepin applications
 Deepin-shortcut-viewer is a standalone binary that helps Deepin applications
 pop up their shortcut information on screen in a unified appearance.
 .
 This package is part of DDE (Deepin Desktop Environment).
