## deepin-shortcut-viewer 1.3.5

=== debian/changelog ===
deepin-shortcut-viewer (1.3.5-2) unstable; urgency=medium

  * Rebuild against gcc 8.2 and Qt 5.11.2.
  * debian/control:
    + Fix typo in maintainer team name.
    + Update my uploader email address and use the @debian.org one.
    + Bump Standards-Version to 4.2.1 (no changes needed).

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Oct 2018 21:19:51 -0400

deepin-shortcut-viewer (1.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Revert maintainer address to pkg-deepin-devel.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 18 May 2018 09:20:54 +0800

deepin-shortcut-viewer (1.3.4-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Use team+pkg-deepin@tracker.debian.org in maintainer field.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 20 Apr 2018 23:51:46 +0800
