=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: deepin-shortcut-viewer
 Section: utils
 Priority: optional
-Maintainer: Debian Deepin Packageing Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
- Boyuan Yang <073plan@gmail.com>,
+ Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper (>= 11),
  libdtkcore-dev,
@@ -11,7 +11,7 @@
  pkg-config,
  qt5-qmake,
  qtbase5-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/linuxdeepin/deepin-shortcut-viewer
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer
