=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (=12),
  libdtkcore-dev,
  libdtkwidget-dev,
  pkg-config,
  qt5-qmake,
  qtbase5-dev,
-Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/linuxdeepin/deepin-shortcut-viewer
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer
