## deepin-shortcut-viewer 5.0.1

=== debian/changelog ===
deepin-shortcut-viewer (5.0.1-1) unstable; urgency=medium

  * New upstream stable release (5.0.1, series 1010)
  * debian/patches: Dropped, upstream merged dtk5 fixes.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Jan 2021 13:42:34 -0500

deepin-shortcut-viewer (5.0.0-2) unstable; urgency=medium

  * debian/patches:
    + Add patch to fix build with dtk5.
  * debian/control:
    + Add Arun Kumar Pariyar to uploaders list.
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.1.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Mon, 30 Nov 2020 19:22:46 +0545
