=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
+ Arun Kumar Pariyar <openarungeek@gmail.com>,
 Build-Depends:
- debhelper-compat (=12),
- libdtkcore-dev,
+ debhelper-compat (= 13),
+ libdtkcore-dev (>= 5),
  libdtkwidget-dev,
  pkg-config,
  qt5-qmake,
  qtbase5-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/linuxdeepin/deepin-shortcut-viewer
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer
