=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%deepin-shortcut-viewer-$1.tar.gz%" \
 https://github.com/linuxdeepin/deepin-shortcut-viewer/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
