## deepin-shortcut-viewer 5.0.3

=== debian/changelog ===
deepin-shortcut-viewer (5.0.3-1) unstable; urgency=medium

  * Upload to unstable. 

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Nov 2021 00:13:38 -0500

deepin-shortcut-viewer (5.0.3-1~exp1) experimental; urgency=medium

  * New upstream version 5.0.3.
  * debian/control: Tighten build dependency versions.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Nov 2021 11:08:48 -0500
