=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  Arun Kumar Pariyar <openarungeek@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
- libdtkcore-dev (>= 5),
- libdtkwidget-dev,
+ libdtkcore-dev (>= 5.5.17),
+ libdtkwidget-dev (>= 5.5.17),
  pkg-config,
  qt5-qmake,
  qtbase5-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/linuxdeepin/deepin-shortcut-viewer
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer
