## deepin-shortcut-viewer 5.0.6

=== debian/changelog ===
deepin-shortcut-viewer (5.0.6-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:07 +1100

deepin-shortcut-viewer (5.0.6-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:13:31 +0000

deepin-shortcut-viewer (5.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Jul 2022 14:18:12 -0400
