## deepin-shortcut-viewer 5.0.7

=== debian/changelog ===
deepin-shortcut-viewer (5.0.7-1) UNRELEASED; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 22 Jun 2022 13:55:12 +0800

deepin-shortcut-viewer (5.0.7-1) unstable; urgency=medium

  * V23 branch

 -- Deepin Packages Builder <packages@deepin.com>  Web, 22 Jun 2022 16:27:54 +0800

deepin-shortcut-viewer (1.0-1) unstable; urgency=medium

  * Initial release

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 01 Aug 2016 16:27:54 +0800
