## deepin-shortcut-viewer 5.0.9

=== debian/changelog ===
deepin-shortcut-viewer (5.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 02 Dec 2024 21:52:19 -0500
