=== debian/control ===
Source: deepin-shortcut-viewer
Section: utils
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 libdtkcore-dev (>= 5.5.17),
 libdtkwidget-dev (>= 5.5.17),
 pkgconf,
 qt5-qmake,
 qtbase5-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/linuxdeepin/deepin-shortcut-viewer
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-shortcut-viewer
Description: Pop-up shortcut viewer for Deepin applications
 Deepin-shortcut-viewer is a standalone binary that helps Deepin applications
 pop up their shortcut information on screen in a unified appearance.
 .
 This package is part of DDE (Deepin Desktop Environment).

Package: deepin-shortcut-viewer
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
