## deepin-shortcut-viewer 5.5.2

=== debian/changelog ===
deepin-shortcut-viewer (5.5.2) unstable; urgency=medium

  *just update version 

 -- zhangsheng <zhangsheng@uniontech.com>  Wed, 08 Jan 2025 10:12:07 +0800

deepin-shortcut-viewer (5.5.1) unstable; urgency=medium

  * add libdtk6widget-dev
  * 

 -- zhangsheng <zhangsheng@uniontech.com>  Wed, 08 Jan 2025 09:45:24 +0800

deepin-shortcut-viewer (5.5.0) unstable; urgency=medium

  * adapto to Qt6

 -- zhangsheng <zhangsheng@uniontech.com>  Tue, 31 Dec 2024 10:04:59 +0800

deepin-shortcut-viewer (5.0.9) unstable; urgency=medium

  * ui layout

 -- zhangsheng <zhangsheng@uniontech.com>  Wed, 03 Apr 2024 17:21:17 +0800

deepin-shortcut-viewer (5.0.8) unstable; urgency=medium

  * ui layout

 -- zhangsheng <zhangsheng@uniontech.com>  Wed, 27 Mar 2024 15:52:19 +0800

deepin-shortcut-viewer (1.0.0) unstable; urgency=medium

  * Initial release

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 01 Aug 2016 16:27:54 +0800
